/*     35595 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__35595__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__35595__ a {border:none}
.pm-slide_wide__35595__ a img {border:none}
.pm-slide_wide__35595__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__35595__ .item {position:relative}
.pm-slide_wide__35595__ .item img {vertical-align:top}
.pm-slide_wide__35595__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__35595__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__35595__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__35595__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__35595__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__35595__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__35595__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__35595__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__35595__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__35595__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__35595__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__35595__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__35595__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__35595__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__35595__ .owl-dots .owl-dot.active span,
.pm-slide_wide__35595__ .owl-dots .owl-dot:hover span {background:#05a1d2}

.pm-slide_wide__35595__.build_edit_mode .item {display:none}
.pm-slide_wide__35595__.build_edit_mode .item img {width:100%}
.pm-slide_wide__35595__.build_edit_mode .item:first-child {display:block}

/*     35596 : 타이틀 텍스트      */
.title__35596__ {font-size:0; }
.title__35596__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__35596__ p {font-size:34px;}
}

/*     35597 : 타이틀 텍스트      */
.title__35597__ {font-size:0; }
.title__35597__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__35597__ p {font-size:20px;}
}

/*     35598 : 타이틀 텍스트      */
.title__35598__ {font-size:0; }
.title__35598__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35598__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__35598__.style_left p:before {left:0;}
.title__35598__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__35598__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__35598__ p {padding-top:22px; font-size:24px;}
	.title__35598__ p:before {width:50px; height:6px;}
}

/*     35599 : 텍스트 리스트      */
.text_list__35599__ {margin:0 -5px; padding:0;}
.text_list__35599__:after {content:''; display:block; clear:both;}
.text_list__35599__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__35599__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#5f78b8; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__35599__ li.even_color > span {background:#b58cd6;}

@media all and (min-width:768px){
	.text_list__35599__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__35599__ {margin:0 -10px;}
	.text_list__35599__ li {padding:0 10px 20px;}
	.text_list__35599__ li > span {padding:18px 20px; font-size:18px;}
}

/*     35600 : 공백      */
.solid_line__35600__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__35600__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35600__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35600__ {height:10px;}
}

/*     35601 : 장문 텍스트      */
.textarea__35601__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35601__ p {font-size:16px; line-height:1.6em;}
}

/*     35602 : 실선      */
.solid_line__35602__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__35602__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__35602__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__35602__ {height:30px;}
}

/*     35603 : 장문 텍스트      */
.textarea__35603__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

/*     35604 : 장문 텍스트      */
.textarea__35604__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}

/*     35605 : 이미지 리스트 (타일형)      */
.img_tile__35605__ {overflow:hidden;}
.img_tile__35605__:after {content:''; display:block; clear:both;}
.img_tile__35605__ * {box-sizing:border-box;}
.img_tile__35605__ .img_inner {margin:0 -5px;}
.img_tile__35605__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35605__ .item a {display:block; text-decoration:none;}
.img_tile__35605__ .figure {display:block;}
.img_tile__35605__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35605__ .caption {display:block; background:#f8f5f3;}
.img_tile__35605__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35605__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35605__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35605__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35605__ .item {width:100%;}
.col_m_2__35605__ .item {width:50%;}
.col_m_3__35605__ .item {width:33.3333%;}
.col_m_4__35605__ .item {width:25%;}
.col_m_1__35605__ .item,
.col_m_2__35605__ .item2n,
.col_m_3__35605__ .item3n,
.col_m_4__35605__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35605__ .img_inner {margin:0 -10px;}
	.img_tile__35605__ .item {padding:0 10px 20px;}
	.img_tile__35605__ .caption .caption_inner {padding:15px;}

	.col_m_1__35605__ .item,
	.col_m_2__35605__ .item2n,
	.col_m_3__35605__ .item3n,
	.col_m_4__35605__ .item4n {clear:none;}

	.col_t_1__35605__ .item {width:100%;}
	.col_t_2__35605__ .item {width:50%;}
	.col_t_3__35605__ .item {width:33.3333%;}
	.col_t_4__35605__ .item {width:25%;}
	.col_t_5__35605__ .item {width:20%;}
	.col_t_6__35605__ .item {width:16.6666%;}
	.col_t_1__35605__ .item,
	.col_t_2__35605__ .item2n,
	.col_t_3__35605__ .item3n,
	.col_t_4__35605__ .item4n,
	.col_t_5__35605__ .item5n,
	.col_t_6__35605__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35605__ .img_inner {margin:0 -15px;}
	.img_tile__35605__ .item {padding:0 15px 30px;}
	.img_tile__35605__ .caption .caption_inner {padding:20px;}

	.text_sml__35605__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35605__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35605__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35605__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35605__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35605__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35605__ .item,
	.col_t_2__35605__ .item2n,
	.col_t_3__35605__ .item3n,
	.col_t_4__35605__ .item4n,
	.col_t_5__35605__ .item5n,
	.col_t_6__35605__ .item6n {clear:none;}

	.col_pc_1__35605__ .item {width:100%;}
	.col_pc_2__35605__ .item {width:50%;}
	.col_pc_3__35605__ .item {width:33.3333%;}
	.col_pc_4__35605__ .item {width:25%;}
	.col_pc_5__35605__ .item {width:20%;}
	.col_pc_6__35605__ .item {width:16.6666%;}
	.col_pc_1__35605__ .item,
	.col_pc_2__35605__ .item2n,
	.col_pc_3__35605__ .item3n,
	.col_pc_4__35605__ .item4n,
	.col_pc_5__35605__ .item5n,
	.col_pc_6__35605__ .item6n {clear:both;}
}

/*     35606 : 이미지 리스트 (타일형)      */
.img_tile__35606__ {overflow:hidden;}
.img_tile__35606__:after {content:''; display:block; clear:both;}
.img_tile__35606__ * {box-sizing:border-box;}
.img_tile__35606__ .img_inner {margin:0 -5px;}
.img_tile__35606__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35606__ .item a {display:block; text-decoration:none;}
.img_tile__35606__ .figure {display:block;}
.img_tile__35606__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35606__ .caption {display:block; background:#f8f5f3;}
.img_tile__35606__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35606__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35606__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35606__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35606__ .item {width:100%;}
.col_m_2__35606__ .item {width:50%;}
.col_m_3__35606__ .item {width:33.3333%;}
.col_m_4__35606__ .item {width:25%;}
.col_m_1__35606__ .item,
.col_m_2__35606__ .item2n,
.col_m_3__35606__ .item3n,
.col_m_4__35606__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35606__ .img_inner {margin:0 -10px;}
	.img_tile__35606__ .item {padding:0 10px 20px;}
	.img_tile__35606__ .caption .caption_inner {padding:15px;}

	.col_m_1__35606__ .item,
	.col_m_2__35606__ .item2n,
	.col_m_3__35606__ .item3n,
	.col_m_4__35606__ .item4n {clear:none;}

	.col_t_1__35606__ .item {width:100%;}
	.col_t_2__35606__ .item {width:50%;}
	.col_t_3__35606__ .item {width:33.3333%;}
	.col_t_4__35606__ .item {width:25%;}
	.col_t_5__35606__ .item {width:20%;}
	.col_t_6__35606__ .item {width:16.6666%;}
	.col_t_1__35606__ .item,
	.col_t_2__35606__ .item2n,
	.col_t_3__35606__ .item3n,
	.col_t_4__35606__ .item4n,
	.col_t_5__35606__ .item5n,
	.col_t_6__35606__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35606__ .img_inner {margin:0 -15px;}
	.img_tile__35606__ .item {padding:0 15px 30px;}
	.img_tile__35606__ .caption .caption_inner {padding:20px;}

	.text_sml__35606__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35606__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35606__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35606__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35606__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35606__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35606__ .item,
	.col_t_2__35606__ .item2n,
	.col_t_3__35606__ .item3n,
	.col_t_4__35606__ .item4n,
	.col_t_5__35606__ .item5n,
	.col_t_6__35606__ .item6n {clear:none;}

	.col_pc_1__35606__ .item {width:100%;}
	.col_pc_2__35606__ .item {width:50%;}
	.col_pc_3__35606__ .item {width:33.3333%;}
	.col_pc_4__35606__ .item {width:25%;}
	.col_pc_5__35606__ .item {width:20%;}
	.col_pc_6__35606__ .item {width:16.6666%;}
	.col_pc_1__35606__ .item,
	.col_pc_2__35606__ .item2n,
	.col_pc_3__35606__ .item3n,
	.col_pc_4__35606__ .item4n,
	.col_pc_5__35606__ .item5n,
	.col_pc_6__35606__ .item6n {clear:both;}
}

